%ATAN   Inverse tangent.
%  ACOS(B) is the arctangent of the pixels of B.

% (C) Copyright 1999-2001               Pattern Recognition Group
%     All rights reserved               Faculty of Applied Physics
%                                       Delft University of Technology
%                                       Lorentzweg 1
%                                       2628 CJ Delft
%                                       The Netherlands
%
% Cris Luengo, December 2001.

function out = atan(in)
try
   out = compute1('atan',in);
catch
   error(di_firsterr)
end
